Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 225362 - kernel-2.6.19-1.2895 is failing to detect Intel 82801G(ICH7 Family) High Definition Audio Controller
Summary: kernel-2.6.19-1.2895 is failing to detect Intel 82801G(ICH7 Family) High Defi...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel
Version: 6
Hardware: i686
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Kernel Maintainer List
QA Contact: Brian Brock
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-01-30 05:06 UTC by kushaldas@gmail.com
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version: 2.6.20-1.2933.fc6
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-03-27 10:58:51 UTC


Attachments (Terms of Use)
config log (deleted)
2007-01-30 05:06 UTC, kushaldas@gmail.com
no flags Details

Description kushaldas@gmail.com 2007-01-30 05:06:50 UTC
Description of problem:Last night I updated my FC-6 through yum and with the
latest kernel, (kernel-2.6.19-1.2895) it is not detecting the audio controller.
Though sound is still working with the previous kernel.

Version-Release number of selected component (if applicable): 2.6.19-1.2895


How reproducible:

Steps to Reproduce:
1.Update to kernel-2.6.19-1.2895
2. Reboot & use the kernel-2.6.19-1.2895
3.
  
Actual results: It is not detecting the sound card. 


Expected results: It should detect sound card


Additional info:logs attached

Comment 1 kushaldas@gmail.com 2007-01-30 05:06:51 UTC
Created attachment 146885 [details]
config log


Note You need to log in before you can comment on or make changes to this bug.